
#ifndef __LEVEL_1__
#define __LEVEL_1__

BOOL GameLevel1_GameLoop(PGAME_INTERNAL pGameInternal);
void GameLevel1_DrawScreen(PGAME_INTERNAL pGameInternal);
void GameLevel1_HandleMenuCommands(PGAME_INTERNAL pGameInternal, USHORT Command, LPARAM lParam);
void GameLevel1_HandleKeyDown(PGAME_INTERNAL pGameInternal, UINT vKey);
void GameLevel1_HandleKeyUp(PGAME_INTERNAL pGameInternal, UINT vKey);

#endif

